PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricSetTargetComplexity

Set the target metric complexity

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricSetTargetComplexity(DM dm, PetscReal targetComplexity)

### Input parameters

| dm | - The DM
| targetComplexity | - The target metric complexity

### See Also

DMPlexMetricGetTargetComplexity(), DMPlexMetricSetNormalizationOrder()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages